@charset "utf-8";
/* CSS Document */


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

html{background:#ffffff;}

body{
font: 0.90em/1.6 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#000000;
background:#FFF url(../img/header.gif) repeat-x;
}

body#top{
background:#FFF url(../img/header_top.gif) repeat-x;
}

a{color:#014898;}
a:hover{color:#6c037c;text-decoration:none;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}
p{margin-bottom:10px;margin-left:5px; font-size:0.90em;line-height:2em;}
p.bold{font-weight:bold;}

.center{text-align:center;}
.right{text-align:right;}
a.cursor{background:url(../img/arrow.gif) 0 50% no-repeat; padding-left:10px;}
.mB30{margin-bottom: 30px; display: block;}

/*******************************
全体幅
*******************************/
#header, #container, .inner{
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}



/*******************************
/* header
*******************************/
#header{
position:relative;
height: 120px;
}



#header h1, #header h2, #header h3, #header ul, #header .banners{
font-weight:normal;
position:absolute;
top:0;
color: #ffffff;
font-size: 0.90em;
line-height: 21px;
}

/* logoの位置 */
#header h1{
	top: 20px;
}
#header h2{
	top: 55px;
	right:0;
}




/******************
/* headerナビゲーション
******************/
#header ul{
top: 8px;
right:0;
width: 82px;
height: 36px;
background:url(../img/english_link.gif) no-repeat 0 0;
line-height:36px;
}

#header ul li{float:left;list-style:none;}

#header ul a{
text-indent: -9999px;
text-decoration: none;
display: block;
height: 36px;
background:url(../img/english_link.gif) no-repeat;
}

#header ul a#english_link{background-position:0 0;width: 82px;}


#header ul a#english_link:hover, #header ul li.active a#english_link{background-position:0 -36px;}

#header .head_navi03 {
width: 250px;height:20px;
float: right;
margin-right:100px;
}
.gs-title, .gs-promotion a {
font-size: 1.0em;
}
/************************************
/* main_navi
************************************/
ul#mainnav{
margin: 0 auto;
width: 900px;
height: 64px;
background:url(../img/mainnav.gif) no-repeat 0 0;
}

ul#mainnav li{float:left;list-style:none;}

ul#mainnav a{
text-indent: -9999px;
text-decoration: none;
display: block;
height: 64px;
background:url(../img/mainnav.gif) no-repeat 0 0;
}

ul#mainnav li#home a{width:82px;background-position:0 0;}
ul#mainnav li#menu0 a{width:172px;background-position:-82px 0;}
ul#mainnav li#menu1 a{width:146px;background-position:-254px 0;}
ul#mainnav li#menu2 a{width:120px;background-position:-400px 0;}
ul#mainnav li#menu3 a{width:92px;background-position:-520px 0;}
ul#mainnav li#menu4 a{width:74px;background-position:-612px 0;}
ul#mainnav li#menu5 a{width:107px;background-position:-686px 0;}
ul#mainnav li#menu6 a{width:107px;background-position:-792px 0;}


ul#mainnav li#home a:hover, ul#mainnav li#home a.selected{background-position:0 -64px;}
ul#mainnav li#menu0 a:hover, ul#mainnav li#menu0 a.selected{background-position:-82px -64px;}
ul#mainnav li#menu1 a:hover, ul#mainnav li#menu1 a.selected{background-position:-254px -64px;}
ul#mainnav li#menu2 a:hover, ul#mainnav li#menu2 a.selected{background-position:-400px -64px;}
ul#mainnav li#menu3 a:hover, ul#mainnav li#menu3 a.selected{background-position:-520px -64px;}
ul#mainnav li#menu4 a:hover, ul#mainnav li#menu4 a.selected{background-position:-612px -64px;}
ul#mainnav li#menu5 a:hover, ul#mainnav li#menu5 a.selected{background-position:-686px -64px;}
ul#mainnav li#menu6 a:hover, ul#mainnav li#menu6 a.selected{background-position:-792px -64px;}


/*******************************
title
*******************************/
#Top_mainImage{
	background:url(../img/mainimage.jpg) no-repeat 0 0;
	margin: 0 auto;
	width:900px;
	height:340px;
}




.movie_area{padding: 54px 0 0 540px;}

/*******************************
コンテンツ位置
*******************************/
#container{
	padding: 15px 0 0 0;
}


#main {
width: 900px;
padding-bottom:20px;
}




/*************************
/* ボックス
*************************/

#sidebar .box1{
width:209px;
margin: 0 0 20px;
padding: 10px 7px;
border:1px dotted #a7a7a0;
background: #fff;
}


.box_top2{
	margin:0 0 15px 0;
	width:900px;
	height:200px;
/*background:#FFF url(../img/box_top_bg.gif) no-repeat 0 0;*/
}

.box_top2_right{
	float:right;
	padding:40px 0 0 0;
	width:240px;
}
.box_top2_right p{
	color:#fa2603;
	font-size:1.0em;
	line-height:2em;
	font-weight:bold;
}

.box2{
	margin:0 15px 20px;
	width:870px;
	background: #fff;
}


.box2 p, .box3 p{
	padding: 10px 0 0;
}

.box3{
	margin:0 0 250px 15px;
	width:870px;
	background: #fff;
}
.box4{
	margin:0 0 20px 15px;
	width:870px;
	background: #fff;
}
.box4 .boxl{
	float:left;
	margin:0 0 20px 15px;
	width:450px;
	background: #fff;
}
.box4 .boxr{
	float:right;
	margin:0 0 0 15px;
	width:440px;
	background: #fff;
}
.box4 .boxr img{border:1px solid #a7a7a0;}
.box4 .boxr p{width:240px;text-align:center;font-size:0.9em;}


.project_area{
	padding: 5px 0 5px 0;
	font-size:0.9em;
}
.flyer01 img, .flyer02 img{border:1px solid #a7a7a0;}
.flyer01 p, .flyer02 p{width:170px;text-align:center;font-size:0.9em;}
#project .p_title{margin:0 auto 5px;font-weight:bold;font-size:0.9em;}

.lecture_box{
	margin-bottom:15px;
	}
.flyer01{
	width:180px;
	margin:0 0 10px 10px;
	padding-left:15px;
	float:left;
}
.flyer02{
	width:180px;
	margin:0 0 10px 0;
	padding-left:15px;
	float:left;
}
.waku{border:#ccc solid 1px;padding:10px;margin-bottom:20px;}
.dl{border:#ccc solid 1px;padding:10px;margin-bottom:20px;}

/*************************
/* テーブル
*************************/
.lecture_box table{
	width:870px;
	border:10px solid #f2f1ee;
}
.lecture_box table th{padding:9px;vertical-align:middle;font-size:0.92em; font-weight:bold;background-color:#F1FBFC;}
.lecture_box table td{padding:9px;vertical-align:middle;font-size:0.92em;}
.lecture_box table td img{text-align:center;}
.lecture_box table th.le_01{
	width:400px;
	color:#014898;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
	}
.lecture_box table th.le_02{
	text-align:center;
	color:#6b574b;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table th.le_03{
	text-align:center;
	color:#be8989;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table th.le_04{
	text-align:center;
	color:#3395a4;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table th.le_05{
	text-align:center;
	color:#be8a1c;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table th.le_06{
	text-align:center;
	color:#b280be;
	border-bottom:1px dotted #a7a7a0;}

.lecture_box table td.le_01{
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_02{
	text-align:center;
	color:#6b574b;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_03{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_04{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_05{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_06{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;}
	
	
.lecture_box table td.le_01end{
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_02end{
	text-align:center;
	color:#6b574b;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_03end{
	text-align:center;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_04end{
	text-align:center;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_05end{
	text-align:center;
	border-right:1px dotted #a7a7a0;}
.lecture_box table td.le_06end{
	text-align:center;}

.lecture_box table th.le_01b{
	color:#014898;
	border-bottom:1px dotted #a7a7a0;
	}
.lecture_box table td.le_01b{
	font-weight:bold;
	border-bottom:1px dotted #a7a7a0;}
.lecture_box table td.le_01bend{
	font-weight:bold;}


.lecture_box03 table{
	width:870px;
	border:10px solid #f2f1ee;
}
.lecture_box03 table th{padding:6px;vertical-align:middle;font-size:0.90em; font-weight:bold;background-color:#F1FBFC;}
.lecture_box03 table td{padding:6px;vertical-align:middle;font-size:0.90em;}
.lecture_box03 table td img{text-align:center;}
.lecture_box03 table th.le_00{
	text-align:center;
	color:#014898;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
}
.lecture_box03 table th.le_01{
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
	}
.lecture_box03 table th.le_00y{
	text-align:center;
	color:#C00;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
	}
.lecture_box03 table th.le_02{
	text-align:center;
	color:#6b574b;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table th.le_02 span{font-size:0.85em;}	
.lecture_box03 table th.le_03{
	text-align:center;
	color:#be8989;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table th.le_04{
	text-align:center;
	color:#3395a4;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table th.le_05{
	text-align:center;
	color:#be8a1c;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
	}
.lecture_box03 table th.le_06{
	text-align:center;
	color:#b280be;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table th.le_07{
	text-align:center;
	color:#696;
	border-bottom:1px dotted #a7a7a0;
}
.lecture_box03 table td.le_00{
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_01{
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_00y{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_02{
	text-align:center;
	color:#6b574b;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_03{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_04{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_05{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_06{
	text-align:center;
	border-right:1px dotted #a7a7a0;
	border-bottom:1px dotted #a7a7a0;}
.lecture_box03 table td.le_07{
	text-align:center;
	border-bottom:1px dotted #a7a7a0;}
	
.lecture_box03 table td.le_00end{
	border-right:1px dotted #a7a7a0;}	
.lecture_box03 table td.le_01end{
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_02end{
	text-align:center;
	color:#6b574b;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_03end{
	text-align:center;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_04end{
	text-align:center;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_05end{
	text-align:center;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_06end{
	text-align:center;
	border-right:1px dotted #a7a7a0;}
.lecture_box03 table td.le_07end{
	text-align:center;}

.lecture_box03 table th.le_01b{
	color:#014898;
	border-bottom:1px dotted #a7a7a0;
	}
.lecture_box03 table td.le_01b{
	font-weight:bold;
	border-bottom:1px dotted #a7a7a0;}
.lecture_box03 table td.le_01bend{
	font-weight:bold;}

.lecture_box03 table td.le_00yend{
	text-align:center;
	color:#C00;
	border-right:1px dotted #a7a7a0;
	}













.lecture_box2{
	margin:20px 0 20px 0;
	}
.lecture_box2 table{
	width:870px;
	border:10px solid #f2f1ee;
}
.lecture_box2 table th{
	padding:9px;
	white-space:nowrap;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
}
.lecture_box2 table td{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:1px dotted #a7a7a0;}

.lecture_box2 table th.end{
	padding:9px;
	white-space:nowrap;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:0;
	border-right:1px dotted #a7a7a0;
}
.lecture_box2 table td.end{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:0;}

.lecture_moviebox2{
	margin:30px 0 30px 35px;
}

.in_seminar_box{
	margin:20px 0 20px 0;
	}
.in_seminar_box table{
	width:400px;
	border:10px solid #f2f1ee;}
.in_seminar_box table th{
	padding:9px;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
}
.in_seminar_box table td{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:1px dotted #a7a7a0;}

.in_seminar_box table th.end{
	padding:9px;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-right:1px dotted #a7a7a0;
	border-bottom:0;
}
.in_seminar_box table td.end{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:0;}

.in_seminar_box table th.se_01, .in_seminar_box table td.se_01{
	background-color:#f8fcf8;}

.in_seminar_box2{
	margin:20px 0 20px 0;
	}
.in_seminar_box2 table{
	width:870px;
	border:10px solid #f2f1ee;
}
.in_seminar_box2 table th{
	padding:9px;
	white-space:nowrap;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
}
.in_seminar_box2 table td{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:1px dotted #a7a7a0;}

.in_seminar_box2 table th.end{
	padding:9px;
	white-space:nowrap;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:0;
	border-right:1px dotted #a7a7a0;
}
.in_seminar_box2 table td.end{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:0;}



.project_box{
	}
.project_box table{
	width:870px;
	border:10px solid #f2f1ee;
	margin:0 0 20px 0;
}
.project_box table th{
	width:95px;
	padding:3px 5px;
	vertical-align:middle;
	font-size:0.9em;
	line-height:1.6;
	font-weight:bold;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
}
.project_box table td{
	padding:3px 5px;
	vertical-align:middle;
	font-size:0.90em;
	line-height:1.6;
	border-bottom:1px dotted #a7a7a0;
	}

.project_box table th.end{
	width:95px;
	padding:3px 5px;
	vertical-align:middle;
	font-size:0.90em;
	line-height:1.6;
	font-weight:bold;
	border-right:1px dotted #a7a7a0;
	border-bottom:0;
}
.project_box table td.end{
	padding:3px 5px;
	vertical-align:middle;
	font-size:0.90em;
	line-height:1.6;
	border-bottom:0;
	}

.project_box table th.se_01, 
.project_box table td.se_01{
	background-color:#F1FBFC;}
.project_box table td.se_02{
	width:320px;
	}
.project_box2{
	margin:20px 0 20px 0;
	}
.project_box2 table{
	width:870px;
	border:10px solid #f2f1ee;
}
.project_box2 table th{
	padding:9px;
	white-space:nowrap;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:1px dotted #a7a7a0;
	border-right:1px dotted #a7a7a0;
}
.project_box2 table td{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:1px dotted #a7a7a0;}

.project_box2 table th.end{
	padding:9px;
	white-space:nowrap;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:0;
	border-right:1px dotted #a7a7a0;
}
.project_box2 table td.end{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:0;}

.link_box table{
	width:870px;
	border:10px solid #f2f1ee;
	margin:0 0 20px 0;
}
.link_box table th{
	width:250px;
	padding:9px;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:1px dotted #a7a7a0;

}
.link_box table td{padding:9px;vertical-align:middle;font-size:0.90em;border-bottom:1px dotted #a7a7a0;}

.link_box table th.end{
	padding:9px;
	vertical-align:middle;
	font-size:0.90em;
	font-weight:bold;
	border-bottom:0;
}
.link_box table td.end{
	padding:9px;
	vertical-align:middle;
	font-size:0.90em;
	border-bottom:0;}

.link_box table th.se_01, 
.link_box table td.se_01{
	background-color:#F1FBFC;}

#date {
text-align: right;
padding-right: 5px;
padding-top: 15px;
padding-bottom: 10px;
font-weight:bold;
color:#858585;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}

.box_img_border{
   border: 1px solid #cccccc;
   padding: 1px;
  margin: 1px;
}


/*************
/* 見出し
*************/



h3{
	margin:0 auto 5px;
	width:900px;
	height:74px;

}

#container h4{
	padding: 2px 5px 0 25px;
	line-height:37px;
	font-size: 1.1em;
	font-weight: bold;
	color:#006600;
	margin-bottom:10px;
	background:url(../img/mi_circle.gif) no-repeat 0 50%;
}
#container h5{
	padding: 2px 5px 0 10px;
	line-height:37px;
	font-size: 0.98em;
	font-weight: bold;
	color:#014898;
	margin-bottom:10px;
	background-color:#F1FBFC;
	border-bottom:#014898 dotted 1px;
}

#container .notice{
	padding: 2px 5px 0 25px;
	font-size: 1.0em;
	font-weight: bold;
}
.top_heading{
padding: 0 5px 0 15px;
line-height:37px;
font-size: 0.90em;
font-weight: normal;
color:#ffffff;
background:url(../img/h2Bg.gif) no-repeat 0 100%;
}

/*************
/* ぱんくず
*************/

.pankuzu{
	margin:0 auto;
	padding-left:5px;
	width:900px;
	height:25px;
	font-size:0.82em;

}

/*************
/* リスト
*************/

ol{margin-bottom: 20px;margin-left: 25px;}
ol li{font-size:0.90em;margin-bottom:5px;}

#container ul{margin-left: 3px;}
#top_container ul{margin-left: 25px;}

#footerUpper ul li{
list-style: none;
margin-bottom: 8px;
padding: 0 5px 0 12px;
background:url(../img/bullet.gif) no-repeat 0 5px;
}

.box_top2 ul.toplist{padding-top: 20px;}
.box_top2 .toplist li{
	list-style:circle;
	margin-bottom: 15px;
	font-size:1.1em;
	line-height:1.8em;
	color:#006835;
	font-weight:bold;
}
.in_seminar_box2 table td ul li{
padding-left:15px;
background:url(../img/arrow.gif) no-repeat 0 7px;}

/*******************************
/* footer
*******************************/
#footerUpper{
font-size:0.90em;
clear:both;
overflow: hidden;
background:url(../img/footer.jpg) repeat-x 0 0;
}

#footerUpper .inner{
	position:relative;
	width: 900px;
	height: 190px;
	background:url(../img/footer_bg.jpg) repeat-x 0 0;}

#footerUpper #logo{
	position:absolute;
	top: 30px;
	right:0;
	width: 186px;
}


#footerUpper .inner .box{
	position:absolute;
	top:50px;
	float:left;
	width: 650px;
	padding-left:10px;
	font-size:0.90em;
	line-height: 1.2;
}


#footerUpper ul li{
float: left;
padding-right:10px;
padding-bottom:10px;
color:#fff;
background:url(../img/arrow.gif) no-repeat 0 3px;
}

#footerLower{
	position:absolute;
	width:900px;
	top:160px;
	text-align:center;

}

address{
	color: #fff;
	font-style:normal;
	font-size:0.86em;
}
/************************************************
/* 共通 ページ上部に戻る
*************************************************/
.Top{text-align:right;padding-top:10px;}
#toTop{
	position:absolute;
	right:0;
	padding-bottom:10px;}
